-- phpMyAdmin SQL Dump
-- version 3.2.5
-- http://www.phpmyadmin.net
--
-- ホスト: localhost
-- 生成時間: 2018 年 11 月 16 日 18:13
-- サーバのバージョン: 5.1.73
-- PHP のバージョン: 5.3.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- データベース: `tfmars`
--
DROP DATABASE `tfmars`;
CREATE DATABASE `tfmars` DEFAULT CHARACTER SET ujis COLLATE ujis_japanese_ci;
USE `tfmars`;

-- --------------------------------------------------------

--
-- テーブルの構造 `answer_list`
--

CREATE TABLE IF NOT EXISTS `answer_list` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `player_name` varchar(20) NOT NULL,
  `quest_id` int(8) NOT NULL,
  `difficult_vote` int(2) NOT NULL DEFAULT '5',
  `cards` varchar(100) NOT NULL,
  `card_url` varchar(2000) NOT NULL,
  `comment` text NOT NULL,
  `good_num` int(5) NOT NULL DEFAULT '0',
  `bad_num` int(5) NOT NULL DEFAULT '0',
  `CURRENT_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=ujis AUTO_INCREMENT=10 ;

--
-- テーブルのデータをダンプしています `answer_list`
--

INSERT INTO `answer_list` (`id`, `player_name`, `quest_id`, `difficult_vote`, `cards`, `card_url`, `comment`, `good_num`, `bad_num`, `CURRENT_TIMESTAMP`) VALUES
(1, 'coelun', 46, 5, 'CORP04,P27,P30,141,148,225', 'https://ssimeonoff.github.io/#CORP04#P27#P30#141#148#225', '', 0, 0, '2018-11-16 16:39:06'),
(9, 'ほげほげ', 48, 5, 'CORP16,P33,P35,023,163,182', 'https://ssimeonoff.github.io/#CORP16#P33#P35#023#163#182', '(2000文字まで)', 0, 0, '2018-11-16 18:09:31'),
(8, 'coelun2', 46, 5, 'CORP04,P27,P35,088,140,141,148', 'https://ssimeonoff.github.io/#CORP04#P27#P35#088#140#141#148', '(2000文字まで)', 0, 0, '2018-11-16 17:48:39');

-- --------------------------------------------------------

--
-- テーブルの構造 `card_list`
--

CREATE TABLE IF NOT EXISTS `card_list` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `card_id` varchar(10) NOT NULL,
  `card_type` varchar(20) NOT NULL,
  `card_name` varchar(50) NOT NULL,
  `exp_name` varchar(20) NOT NULL,
  `questpick_num` int(8) NOT NULL,
  `userpick_num` int(8) NOT NULL,
  `CURRENT_TIMESTAMP` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `card_id` (`card_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=ujis COMMENT='カードリスト' AUTO_INCREMENT=336 ;

--
-- テーブルのデータをダンプしています `card_list`
--

INSERT INTO `card_list` (`id`, `card_id`, `card_type`, `card_name`, `exp_name`, `questpick_num`, `userpick_num`, `CURRENT_TIMESTAMP`) VALUES
(3, '003', 'automated', 'Deep Well Heating', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(4, '004', 'automated', 'Cloud Seeding', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(5, '005', 'active', 'Search For Life', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(6, '006', 'active', 'Inventors'' Guild', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(7, '007', 'active', 'Martian Rails', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(8, '008', 'automated', 'Capital', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(9, '009', 'events', 'Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(10, '010', 'events', 'Comet', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(11, '011', 'events', 'Big Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(12, '012', 'active', 'Water Import From Europa', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(13, '013', 'active', 'Space Elevator', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(14, '014', 'active', 'Development Center', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(15, '015', 'active', 'Equatorial Magnetizer', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(16, '016', 'automated', 'Domed Crater', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(17, '017', 'automated', 'Noctis City', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(18, '018', 'automated', 'Methane From Titan', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(19, '019', 'events', 'Imported Hydrogen', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(20, '020', 'active', 'Research Outpost', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(21, '021', 'automated', 'Phobos Space Haven', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(22, '022', 'automated', 'Black Polar Dust', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(23, '023', 'active', 'Arctic Algae', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(24, '024', 'active', 'Predators', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(25, '025', 'active', 'Space Station', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(26, '026', 'automated', 'Eos Chasma National Park', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(27, '027', 'events', 'Interstellar Colony Ship', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(28, '028', 'active', 'Security Fleet', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(29, '029', 'automated', 'Cupola City', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(30, '030', 'automated', 'Lunar Beam', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(31, '031', 'active', 'Optimal Aerobraking', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(32, '032', 'automated', 'Underground City', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(33, '033', 'active', 'Regolith Eaters', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(34, '034', 'active', 'GHG Producing Bacteria', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(35, '035', 'active', 'Ants', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(36, '036', 'events', 'Release of Inert Gases', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(37, '037', 'events', 'Nitrogen-Rich Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(38, '038', 'active', 'Rover Construction', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(39, '039', 'events', 'Deimos Down', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(40, '040', 'automated', 'Asteroid Mining', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(41, '041', 'automated', 'Food Factory', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(42, '042', 'automated', 'Archaebacteria', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(43, '043', 'automated', 'Carbonate Processing', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(44, '044', 'automated', 'Natural Preserve', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(45, '045', 'automated', 'Nuclear Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(46, '046', 'automated', 'Lightning Harvest', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(47, '047', 'automated', 'Algae', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(48, '048', 'automated', 'Adapted Lichen', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(49, '049', 'active', 'Tardigrades', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(50, '050', 'events', 'Virus', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(51, '051', 'automated', 'Miranda Resort', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(52, '052', 'active', 'Fish', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(53, '053', 'automated', 'Lake Marineris', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(54, '054', 'active', 'Small Animals', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(55, '055', 'automated', 'Kelp Farming', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(56, '056', 'automated', 'Mine', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(57, '057', 'automated', 'Vesta Shipyard', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(58, '058', 'automated', 'Beam From a Thorium Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(59, '059', 'automated', 'Mangrove', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(60, '060', 'automated', 'Trees', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(61, '061', 'automated', 'Great Escarpment Consortium', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(62, '062', 'events', 'Mineral Deposit', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(63, '063', 'events', 'Mining Expedition', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(64, '064', 'automated', 'Mining Area', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(65, '065', 'automated', 'Building Industries', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(66, '066', 'events', 'Land Claim', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(67, '067', 'automated', 'Mining Rights', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(68, '068', 'automated', 'Sponsors', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(69, '069', 'active', 'Electro Catapult', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(70, '070', 'active', 'Earth Catapult', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(71, '071', 'active', 'Advanced Alloys', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(72, '072', 'active', 'Birds', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(73, '073', 'active', 'Mars University', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(74, '074', 'active', 'Viral Enhancers', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(75, '075', 'events', 'Towing a Comet', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(76, '076', 'active', 'Space Mirrors', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(77, '077', 'automated', 'Solar Wind Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(78, '078', 'events', 'Ice Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(79, '079', 'active', 'Quantum Extractor', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(80, '080', 'events', 'Giant Ice Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(81, '081', 'automated', 'Ganymede Colony', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(82, '082', 'automated', 'Callisto Penal Mines', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(83, '083', 'automated', 'Giant Space Mirror', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(84, '084', 'automated', 'Trans-Neptune Probe', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(85, '085', 'automated', 'Commercial District', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(86, '086', 'automated', 'Robotic Workforce', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(87, '087', 'automated', 'Grass', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(88, '088', 'automated', 'Heather', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(89, '089', 'automated', 'Peroxide Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(90, '090', 'automated', 'Research', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(91, '091', 'automated', 'Gene Repair', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(92, '092', 'automated', 'Io Mining Industries', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(93, '093', 'automated', 'Bushes', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(94, '094', 'active', 'Mass Converter', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(95, '095', 'active', 'Physics Complex', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(96, '096', 'automated', 'Greenhouses', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(97, '097', 'automated', 'Nuclear Zone', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(98, '098', 'automated', 'Tropical Resort', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(99, '099', 'automated', 'Toll Station', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(100, '100', 'automated', 'Fueled Generators', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(101, '101', 'active', 'Ironworks', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(102, '102', 'automated', 'Power Grid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(103, '103', 'active', 'Steelworks', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(104, '104', 'active', 'Ore Processor', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(105, '105', 'active', 'Earth Office', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(106, '106', 'automated', 'Acquired Company', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(107, '107', 'automated', 'Media Archives', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(108, '108', 'automated', 'Open City', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(109, '109', 'active', 'Media Group', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(110, '110', 'active', 'Business Network', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(111, '111', 'events', 'Business Contacts', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(112, '112', 'events', 'Bribed Committee', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(113, '113', 'automated', 'Solar Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(114, '114', 'automated', 'Breathing Filters', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(115, '115', 'automated', 'Artificial Photosynthesis', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(116, '116', 'automated', 'Artificial Lake', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(117, '117', 'automated', 'Geothermal Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(118, '118', 'automated', 'Farming', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(119, '119', 'automated', 'Dust Seals', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(120, '120', 'automated', 'Urbanized Area', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(121, '121', 'events', 'Sabotage', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(122, '122', 'automated', 'Moss', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(123, '123', 'active', 'Industrial Center', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(124, '124', 'events', 'Hired Raiders', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(125, '125', 'automated', 'Hackers', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(126, '126', 'automated', 'GHG Factories', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(127, '127', 'events', 'Subterranean Reservoir', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(128, '128', 'active', 'Ecological Zone', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(129, '129', 'automated', 'Zeppelins', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(130, '130', 'automated', 'Worms', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(131, '131', 'active', 'Decomposers', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(132, '132', 'automated', 'Fusion Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(133, '133', 'active', 'Symbiotic Fungus', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(134, '134', 'active', 'Extreme-Cold Fungus', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(135, '135', 'automated', 'Advanced Ecosystems', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(136, '136', 'automated', 'Great Dam', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(137, '137', 'automated', 'Cartel', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(138, '138', 'automated', 'Strip Mine', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(139, '139', 'automated', 'Wave Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(140, '140', 'events', 'Lava Flows', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(141, '141', 'automated', 'Power Plant', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(142, '142', 'automated', 'Mohole Area', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(143, '143', 'events', 'Large Convoy', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(144, '144', 'automated', 'Titanium Mine', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(145, '145', 'automated', 'Tectonic Stress Power', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(146, '146', 'automated', 'Nitrophilic Moss', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(147, '147', 'active', 'Herbivores', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(148, '148', 'automated', 'Insects', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(149, '149', 'events', 'CEO''s Favourite Project', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(150, '150', 'active', 'Anti-Gravity Technology', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(151, '151', 'events', 'Investment Loan', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(152, '152', 'automated', 'Insulation', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(153, '153', 'active', 'Adaptation Technology', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(154, '154', 'active', 'Caretaker Contract', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(155, '155', 'automated', 'Designed Microorganisms', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(156, '156', 'active', 'Standard Technology', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(157, '157', 'active', 'Nitrite Reducing Bacteria', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(158, '158', 'automated', 'Industrial Microbes', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(159, '159', 'automated', 'Lichen', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(160, '160', 'automated', 'Power Supply Consortium', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(161, '161', 'events', 'Convoy From Europa', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(162, '162', 'events', 'Imported GHG', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(163, '163', 'events', 'Imported Nitrogen', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(164, '164', 'automated', 'Micro-Mills', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(165, '165', 'automated', 'Magnetic Field Generators', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(166, '166', 'active', 'Shuttles', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(167, '167', 'events', 'Import of Advanced GHG', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(168, '168', 'automated', 'Windmills', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(169, '169', 'automated', 'Tundra Farming', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(170, '170', 'events', 'Aerobraked Ammonia Asteroid', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(171, '171', 'automated', 'Magnetic Field Dome', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(172, '172', 'active', 'Pets', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(173, '173', 'active', 'Protected Habitats', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(174, '174', 'automated', 'Protected Valley', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(175, '175', 'automated', 'Satellites', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(176, '176', 'automated', 'Noctis Farming', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(177, '177', 'active', 'Water Splitting Plant', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(178, '178', 'automated', 'Heat Trappers', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(179, '179', 'automated', 'Soil Factory', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(180, '180', 'automated', 'Fuel Factory', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(181, '181', 'events', 'Ice cap Melting', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(182, '182', 'automated', 'Corporate Stronghold', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(183, '183', 'automated', 'Biomass Combustors', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(184, '184', 'active', 'Livestock', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(185, '185', 'active', 'Olympus Conference', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(186, '186', 'automated', 'Rad-Suits', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(187, '187', 'active', 'Aquifer Pumping', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(188, '188', 'events', 'Flooding', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(189, '189', 'automated', 'Energy Saving', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(190, '190', 'events', 'Local Heat Trapping', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(191, '191', 'events', 'Permafrost extraction', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(192, '192', 'events', 'Invention Contest', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(193, '193', 'automated', 'Plantation', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(194, '194', 'active', 'Power Infrastructure', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(195, '195', 'events', 'Indentured Workers', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(196, '196', 'automated', 'Lagrange Observatory', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(197, '197', 'automated', 'Terraforming Ganymede', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(198, '198', 'automated', 'Immigration Shuttles', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(199, '199', 'active', 'Restricted Area', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(200, '200', 'active', 'Immigrant City', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(201, '201', 'automated', 'Energy Tapping', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(202, '202', 'active', 'Underground Detonations', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(203, '203', 'automated', 'Soletta', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(204, '204', 'events', 'Technology Demonstration', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(205, '205', 'automated', 'Rad-Chem Factory', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(206, '206', 'events', 'Special Design', 'Basic', 0, 0, '0000-00-00 00:00:00'),
(207, '207', 'automated', 'Medical Lab', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(208, '208', 'active', 'AI Central', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(209, '209', 'events', 'Small Asteroid', 'Promo', 0, 0, '0000-00-00 00:00:00'),
(210, '210', 'active', 'Self-Replicating Robots', 'Promo', 0, 0, '0000-00-00 00:00:00'),
(211, '211', 'automated', 'Snow Algae', 'Promo', 0, 0, '0000-00-00 00:00:00'),
(212, '212', 'active', 'Penguins', 'Promo', 0, 0, '0000-00-00 00:00:00'),
(213, '213', 'active', 'Aerial Mappers', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(214, '214', 'events', 'Aerosport Tournament', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(215, '215', 'events', 'Air-Scrapping Expedition', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(216, '216', 'automated', 'Atalanta Planitia Lab', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(217, '217', 'automated', 'Atmoscoop', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(218, '218', 'events', 'Comet for Venus', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(219, '219', 'automated', 'Corroder Suits', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(220, '220', 'automated', 'Dawn City', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(221, '221', 'active', 'Deuterium Export', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(222, '222', 'active', 'Dirigibles', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(223, '223', 'active', 'Extractor Balloons', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(224, '224', 'active', 'Extremophiles', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(225, '225', 'active', 'Floating Habs', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(226, '226', 'active', 'Forced Precipitation', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(227, '227', 'automated', 'Freyja Biodomes', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(228, '228', 'events', 'GHG Import from Venus', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(229, '229', 'automated', 'Giant Solar Shade', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(230, '230', 'automated', 'Gyropolis', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(231, '231', 'events', 'Hydrogen to Venus', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(232, '232', 'automated', 'Io Sulphur Research', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(233, '233', 'automated', 'Ishtar Mining', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(234, '234', 'active', 'Jet Stream Microscrappers', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(235, '235', 'active', 'Local Shading', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(236, '236', 'automated', 'Luna Metropolis', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(237, '237', 'automated', 'Luxury Foods', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(238, '238', 'active', 'Maxwell Base', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(239, '239', 'automated', 'Mining Quota', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(240, '240', 'automated', 'Neutralizer Factory', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(241, '241', 'automated', 'Omnicourt', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(242, '242', 'automated', 'Orbital Reflectors', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(243, '243', 'active', 'Rotator Impacts', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(244, '244', 'automated', 'Sister Planet Support', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(245, '245', 'automated', 'Solarnet', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(246, '246', 'events', 'Spin-Inducing Asteroid', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(247, '247', 'automated', 'Sponsored Academies', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(248, '248', 'active', 'Stratopolis', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(249, '249', 'active', 'Stratospheric Birds', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(250, '250', 'automated', 'Sulphur Exports', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(251, '251', 'active', 'Sulphur-Eating Bacteria', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(252, '252', 'automated', 'Terraforming Contract', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(253, '253', 'active', 'Thermophiles', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(254, '254', 'events', 'Water to Venus', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(255, '255', 'automated', 'Venus Governor', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(256, '256', 'active', 'Venus Magnetizer', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(257, '257', 'automated', 'Venus Soil', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(258, '258', 'active', 'Venus Waystation', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(259, '259', 'active', 'Venusian Animals', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(260, '260', 'active', 'Venusian Insects', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(261, '261', 'automated', 'Venusian Plants', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(262, 'P01', 'Prelude', 'Allied Bank', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(263, 'P02', 'Prelude', 'Aquifer Turbines', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(264, 'P03', 'Prelude', 'Biofuels', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(265, 'P04', 'Prelude', 'Biolabs', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(266, 'P05', 'Prelude', 'Biosphere Support', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(267, 'P06', 'Prelude', 'Business Empire', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(268, 'P07', 'Prelude', 'Dome Farming', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(269, 'P08', 'Prelude', 'Donation', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(270, 'P09', 'Prelude', 'Early Settlement', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(271, 'P10', 'Prelude', 'Ecology Experts', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(272, 'P11', 'Prelude', 'Excentric Sponsor', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(273, 'P12', 'Prelude', 'Experimental Forest', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(274, 'P13', 'Prelude', 'Galilean Mining', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(275, 'P14', 'Prelude', 'Great Aquifer', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(276, 'P15', 'Prelude', 'Huge Asteroid', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(277, 'P16', 'Prelude', 'Io Research Outpost', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(278, 'P17', 'Prelude', 'Loan', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(279, 'P18', 'Prelude', 'Martian Industries', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(280, 'P19', 'Prelude', 'Metal-Rich Asteroid', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(281, 'P20', 'Prelude', 'Metals Company', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(282, 'P21', 'Prelude', 'Mining Operations', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(283, 'P22', 'Prelude', 'Mohole', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(284, 'P23', 'Prelude', 'Mohole Excavation', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(285, 'P24', 'Prelude', 'Nitrogen Shipment', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(286, 'P25', 'Prelude', 'Orbital Construction Yard', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(287, 'P26', 'Prelude', 'Polar Industries', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(288, 'P27', 'Prelude', 'Power Generation', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(289, 'P28', 'Prelude', 'Research Network', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(290, 'P29', 'Prelude', 'Self-Sufficient Settlement', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(291, 'P30', 'Prelude', 'Smelting Plant', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(292, 'P31', 'Prelude', 'Society Support', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(293, 'P32', 'Prelude', 'Supplier', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(294, 'P33', 'Prelude', 'Supply Drop', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(295, 'P34', 'Prelude', 'UNMI Contractor', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(296, 'P35', 'Prelude', 'Acquired Space Agency', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(297, 'P36', 'Automated', 'House Printing', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(298, 'P37', 'Automated', 'Lava Tube Settlement', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(299, 'P38', 'Event', 'Martian Survey', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(300, 'P39', 'Active', 'Psychrophiles', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(301, 'P40', 'Automated', 'Research Coordination', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(302, 'P41', 'Automated', 'SF Memorial', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(303, 'P42', 'Automated', 'Space Hotels', 'Prelude', 0, 0, '0000-00-00 00:00:00'),
(304, 'CORP01', 'corporation', 'CrediCor', 'normal', 0, 0, '0000-00-00 00:00:00'),
(305, 'CORP02', 'corporation', 'Ecoline', 'normal', 0, 0, '0000-00-00 00:00:00'),
(306, 'CORP03', 'corporation', 'Helion', 'normal', 0, 0, '0000-00-00 00:00:00'),
(307, 'CORP04', 'corporation', 'Mining Guild', 'normal', 0, 0, '0000-00-00 00:00:00'),
(308, 'CORP05', 'corporation', 'Interplanetary Cinematics', 'normal', 0, 0, '0000-00-00 00:00:00'),
(309, 'CORP06', 'corporation', 'Inventrix', 'normal', 0, 0, '0000-00-00 00:00:00'),
(310, 'CORP07', 'corporation', 'PhoboLog', 'normal', 0, 0, '0000-00-00 00:00:00'),
(311, 'CORP08', 'corporation', 'Tharsis Republic', 'normal', 0, 0, '0000-00-00 00:00:00'),
(312, 'CORP09', 'corporation', 'ThorGate', 'normal', 0, 0, '0000-00-00 00:00:00'),
(313, 'CORP10', 'corporation', 'United Nations Mars Initiative', 'normal', 0, 0, '0000-00-00 00:00:00'),
(314, 'CORP11', 'corporation', 'Teractor', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(315, 'CORP12', 'corporation', 'Saturn Systems', 'Corporate', 0, 0, '0000-00-00 00:00:00'),
(316, 'CORP13', 'corporation', 'Aphrodite', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(317, 'CORP14', 'corporation', 'Celestic', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(318, 'CORP15', 'corporation', 'Manutech', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(319, 'CORP16', 'corporation', 'Morning Star Inc.', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(320, 'CORP17', 'corporation', 'Viron', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(321, 'CORP18', 'corporation', 'Cheung Shing Mars', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(322, 'CORP19', 'corporation', 'Point Luna', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(323, 'CORP20', 'corporation', 'Robinson Industries', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(324, 'CORP21', 'corporation', 'Valley Trust', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(325, 'CORP22', 'corporation', 'Vitor', 'Venus', 0, 0, '0000-00-00 00:00:00'),
(326, 'CORP23', 'corporation', 'ARIDOR', 'colony', 0, 0, '0000-00-00 00:00:00'),
(327, 'CORP24', 'corporation', 'ARKLIGHT', 'colony', 0, 0, '0000-00-00 00:00:00'),
(328, 'CORP25', 'corporation', 'POLIPHEMOS', 'colony', 0, 0, '0000-00-00 00:00:00'),
(329, 'CORP26', 'corporation', 'POSEIDON', 'colony', 0, 0, '0000-00-00 00:00:00'),
(330, 'CORP27', 'corporation', 'STORMCRAFT INCORPORATED', 'colony', 0, 0, '0000-00-00 00:00:00'),
(331, 'CORP28', 'corporation', 'ARCADIAN COMMUNITIES', 'colony', 0, 0, '0000-00-00 00:00:00'),
(332, 'CORP29', 'corporation', 'RECYCLON', 'colony', 0, 0, '0000-00-00 00:00:00'),
(333, 'CORP30', 'corporation', 'SPLICE TACTICAL GENOMICS', 'colony', 0, 0, '0000-00-00 00:00:00'),
(1, '001', 'automated', 'Colonizer Training Camp', 'Basic', 0, 0, '2018-11-13 12:19:45'),
(2, '002', 'automated', 'Asteroid Mining Consortium', 'Corporate', 0, 0, '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- テーブルの構造 `player_list`
--

CREATE TABLE IF NOT EXISTS `player_list` (
  `player_id` int(6) NOT NULL AUTO_INCREMENT,
  `player_name` varchar(20) NOT NULL,
  `player_pass` varchar(100) NOT NULL,
  `CURRENT_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`player_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=ujis COMMENT='ユーザ登録用' AUTO_INCREMENT=10 ;

--
-- テーブルのデータをダンプしています `player_list`
--

INSERT INTO `player_list` (`player_id`, `player_name`, `player_pass`, `CURRENT_TIMESTAMP`) VALUES
(9, 'parth', '$2y$10$DK5HluGon516N.y4YnM.oezdFhnfr4HPM.TfRTMp4i4tcTCIwsD/2', '2018-11-15 18:33:13'),
(2, 'coelun', '$2y$10$C/SmmlxGmIiMDdQBdq1U6.ETd3Hq8/olJvlQlmX398FfI3IosTJTe', '2018-11-15 17:58:36');

-- --------------------------------------------------------

--
-- テーブルの構造 `quest_list`
--

CREATE TABLE IF NOT EXISTS `quest_list` (
  `quest_id` int(8) NOT NULL AUTO_INCREMENT,
  `quest_limit` datetime NOT NULL,
  `map_name` varchar(10) NOT NULL,
  `turn_num` int(1) NOT NULL,
  `draft_flug` tinyint(1) NOT NULL,
  `cards` varchar(100) NOT NULL,
  `card_url` varchar(2000) NOT NULL,
  `good_num` int(5) NOT NULL DEFAULT '0',
  `bad_num` int(5) NOT NULL DEFAULT '0',
  `CURRENT_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`quest_id`),
  KEY `quest_id` (`quest_limit`)
) ENGINE=MyISAM  DEFAULT CHARSET=ujis COMMENT='question' AUTO_INCREMENT=50 ;

--
-- テーブルのデータをダンプしています `quest_list`
--

INSERT INTO `quest_list` (`quest_id`, `quest_limit`, `map_name`, `turn_num`, `draft_flug`, `cards`, `card_url`, `good_num`, `bad_num`, `CURRENT_TIMESTAMP`) VALUES
(46, '2018-11-17 15:46:17', 'normal', 4, 1, 'CORP01,CORP04,CORP19,P25,P27,P30,P35,007,064,088,090,104,140,141,148,225,252', 'https://ssimeonoff.github.io/#CORP01#CORP04#CORP19#P25#P27#P30#P35#007#064#088#090#104#140#141#148#225#252', 0, 0, '2018-11-16 15:46:17'),
(47, '2018-11-17 15:46:27', 'helas', 4, 0, 'CORP01,CORP06,CORP15,P06,P09,P31,P35,019,028,036,196,228,232,236,244,245,248', 'https://ssimeonoff.github.io/#CORP01#CORP06#CORP15#P06#P09#P31#P35#019#028#036#196#228#232#236#244#245#248', 0, 0, '2018-11-16 15:46:27'),
(48, '2018-11-17 15:46:37', 'normal', 1, 1, 'CORP09,CORP16,CORP18,P07,P14,P33,P35,023,062,075,082,145,163,182,220,229,P40', 'https://ssimeonoff.github.io/#CORP09#CORP16#CORP18#P07#P14#P33#P35#023#062#075#082#145#163#182#220#229#P40', 0, 0, '2018-11-16 15:46:37'),
(49, '2018-11-17 16:03:47', 'helas', 2, 1, 'CORP09,CORP14,CORP21,P14,P21,P27,P32,014,025,053,061,083,088,131,132,137,258', 'https://ssimeonoff.github.io/#CORP09#CORP14#CORP21#P14#P21#P27#P32#014#025#053#061#083#088#131#132#137#258', 0, 0, '2018-11-16 16:03:47');
